Android-Sicherheitswarnung: Google bestätigt einen kritischen Fehler bei Android 8 und 9

Können Sie sich ein Leben ohne Ihr Smartphone vorstellen?

Wir müssen zugeben, dass unser Leben mit seiner Ankunft bequemer war. Das Problem ist jedoch, dass es Probleme gibt, die mit dem Besitz eines Smartphones einhergehen.

Machen Sie sich bereit, denn Google hat kürzlich bestätigt, dass ein kritischer Fehler vorliegt, der einige Android-Nutzer betrifft. Die Frage ist also: Ist Ihr Android-Smartphone eines davon?

Verwandte: Eine Android Bluetooth-Sicherheitslücke entdeckt, Google behebt sie schnell

Einige Android-Smartphones sind von einem kritischen Fehler im Betriebssystem betroffen, bestätigt Google

Einige Android-Smartphones sind von einem kritischen Fehler im Betriebssystem betroffen, bestätigt GoogleEinige Android-Smartphones sind von einem kritischen Fehler im Betriebssystem betroffen, bestätigt Google

In den letzten Jahren gab es viele Berichte über Angreifer, die sich auf Ihr Smartphone gehackt haben, um Ihre persönlichen Daten zu ihrem persönlichen Vorteil abzurufen. Schlimmer noch, sie erhalten Ihre finanziellen Daten und stehlen buchstäblich Geld von unschuldigen Benutzern.

Leider haben diese Angreifer viele Möglichkeiten, dies zu tun. Eine Möglichkeit besteht darin, nach Schwachstellen im Betriebssystem zu suchen und von dort aus anzugreifen. Und genau das passiert jetzt. Ist das nicht beängstigend?

Google hat gerade das Android Security Bulletin vom Januar veröffentlicht, das Details zu sieben Sicherheitslücken im Android-Betriebssystem selbst enthält. Eine davon betrifft die Android-Betriebssystemversionen 8, 8.1 und 9, die mit „kritisch“ bewertet wurden.

Was sollten Sie dann tun, wenn auf Ihrem Smartphone eine dieser Versionen ausgeführt wird?

Die Android-Betriebssystemversionen 8 und 9 sind von einem kritischen Fehler betroffen

Damit wir eine kleine Vorstellung davon haben, wollen wir uns damit befassen, sollen wir?

Laut dem von Google veröffentlichten Sicherheitsbulletin dieses Monats ist der kritische Fehler im Android Media-Framework, der als CVE-2020-0002 bezeichnet wird, ein Fehler bei der Remotecodeausführung oder RCE.

Verwandte Themen: Android Warnung: Benutzer dieser folgenden Smartphones werden aufgefordert, die Sicherheit aufgrund eines Chipsatzfehlers zu verbessern

Aber was genau macht das?

Die Android-Betriebssystemversionen 8 und 9 sind von einem kritischen Fehler betroffenDie Android-Betriebssystemversionen 8 und 9 sind von einem kritischen Fehler betroffen

Dies “könnte es einem Remoteangreifer ermöglichen, mithilfe einer speziell gestalteten Datei beliebigen Code im Kontext eines privilegierten Prozesses auszuführen”, sagt Google.

Das Technologieunternehmen hat die vollständigen Details zu Android-Sicherheitsproblemen erst veröffentlicht, nachdem die Geräte der Benutzer gepatcht wurden. Warum? Auf diese Weise kann verhindert werden, dass Angreifer die Fehler im Betriebssystem leicht ausnutzen können.

Eine der Sicherheitslücken wurde bewertet "kritisch" und betroffene Android-Betriebssystemversionen 8 und 9Eine der Sicherheitslücken wurde als “kritisch” eingestuft und betraf die Android-Betriebssystemversionen 8 und 9

Laut dem Sicherheitsforscher Sean Wright “scheint es auf den ersten Blick ein bedeutendes Problem zu sein.”

“Auf den ersten Blick scheint es ein bedeutendes Problem zu sein”, sagt der Sicherheitsforscher Sean Wright. Anschließend wies er darauf hin, dass das Problem es einem Angreifer auch ermöglicht, als privilegierter Benutzer Befehle auf Ihrem Gerät auszuführen.

Wie kann vermieden werden, dass dieser „kritische Fehler“ auftritt?

Darüber hinaus ist Wright fast sicher, dass auf Ihrem Gerät eine schädliche App installiert ist, die diese kritische Sicherheitsanfälligkeit gerne ausnutzt. Es ist jedoch nicht klar, ob es aus der Ferne genutzt werden kann.

Wenn dies möglich ist, kann ein größeres Problem auftreten. In der Zwischenzeit gab es keine Anzeichen dafür, sonst hätten wir “eine höhere Bewertung und Sichtbarkeit” gesehen.

Google hat eine schnelle Lösung für den kritischen Fehler, der sein Android-Betriebssystem betrifftGoogle hat eine schnelle Lösung für den kritischen Fehler, der sein Android-Betriebssystem betrifft

Wenn Ihr Smartphone auf den Versionen 8 und 9 von Android ausgeführt wird, können Sie Folgendes tun, um von diesem Betriebssystemfehler nicht ausgenutzt zu werden.

Also, was ist die Lösung?

Installieren Sie das Sicherheitsupdate für Januar, sobald es Ihnen zur Verfügung steht. Oder seien Sie immer auf der Hut, da Updates nicht immer für alle Benutzer gleichzeitig verfügbar sind. Haben sie nicht gesagt, ist immer aktualisiert würde sich irgendwann auszahlen?